.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-4d4339a8-88ff-4167-2cc3-3535b977c42f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-315531ba-ddc5-81e4-f01e-8ed47bf76c93 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-315531ba-ddc5-81e4-f01e-8ed47bf76c93) !important;
}
